%define fname tempora
%define ttfdir %_datadir/fonts/default/OpenType-%fname

Name: %fname-fonts-otf
Version: 0.2
Release: alt0.1

Summary: OpenType fonts of Tempora LGC Unicode font

License: see README
# FIXME: Open Type needs
Group: System/Fonts/True type
Url: http://www.thessalonica.org.ru/ru/fonts.html

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://www.thessalonica.org.ru/downloads/tempora-lgc.otf.zip

BuildArch: noarch

BuildRequires: ttmkfdir unzip
PreReq: chkfontpath fontconfig

%description
Tempora LGC Unicode is a font family, designed to provide a free  typeface
suitable for word processing in languages which use 3 European alphabets:
Latin, Greek and Cyrillic. It may be especially useful for philologists
(mainly slavists and classicists), since it supports historical Cyrillic
letters available in the Unicode standard (including letters used in
Russian  pre-1918 orthography) as well as all accented combinations and
additional characters needed for fully accented Greek (both classical and
modern). Tempora LGC Unicode is a "smart" font, intended to demonstrate
nicities of the OpenType technologie, applicable to European scripts.

%prep
unzip -o %SOURCE0

%install
%__mkdir -p %buildroot%ttfdir
install -p -m644 *.otf %buildroot%ttfdir
cd %buildroot%ttfdir
%_sbindir/ttmkfdir -f %fname -o ./fonts.dir
touch fonts.cache-1

%post
%_bindir/fc-cache %ttfdir
/usr/sbin/chkfontpath -q --add %ttfdir

%postun
/usr/sbin/chkfontpath -q --remove %ttfdir

%files
%doc COPYING README
%dir %ttfdir
%ttfdir/*.otf
%config %ttfdir/fonts.cache-1
%ttfdir/fonts.dir

%changelog
* Tue Nov 08 2005 Vitaly Lipatov <lav@altlinux.ru> 0.2-alt0.1
- initial build for ALT Linux Sisyphus
